View Issue Details

IDProjectCategoryView StatusLast Update
0002421Minis-Jeux[All Projects] Generalpublic2018-03-15 19:59
ReporterAnonymousAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Summary0002421: card page d'accueil
DescriptionJ'ai oublié cards sur la page d'accueil!
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-12 10:15 Anonymous New Issue
2018-03-14 21:04 Xenos Assigned To => Xenos
2018-03-14 21:04 Xenos Status New => In progress
2018-03-14 21:18 Xenos Status In progress => Ready
2018-03-14 21:18 Xenos Resolution open => fixed
2018-03-14 23:01 AutoUpdater Assigned To Xenos =>
2018-03-14 23:01 AutoUpdater Status Ready => Resolved
2018-03-15 19:59 Xenos Status Resolved => Close